body {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #fafafa;
}
.container {
  width: 90%;
  max-width: 1400px;
  margin: 20px auto 0;
  padding: 20px;
  /* min-height: 100vh; */
  @media(min-width: 1500px) {
    margin-top: 0px;
  }
}
h1 {
  text-align: center;
  color: #222;
  font-size: 3em;
  margin-bottom: 20px;
}
.intro {
  font-size: 1.2em;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
  @media(min-width: 1200px) {
    margin-bottom: 60px;
  }
}
.companies-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; 
  justify-content: center; 
  margin-bottom: 40px;
  flex-direction: column;
  @media (min-width: 1200px) {
    flex-direction: row; 
  }
}
.company {
  text-align: center;
  flex: 1 1 300px; 
  padding: 20px 30px 60px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  line-height: 1.8;
}
.company img {
  max-width: 220px;
  position: relative;
  top: 40px;
  margin-bottom: 40px;
  @media(min-width: 1200px) {
    max-width: 240px;
  }
}
#velve-logo {
  max-width: 280px;
  @media(min-width: 1200px) {
    max-width: 350px;
  }
}
.company p {
  font-size: 1em;
  color: #888;
}
.company a {
  text-decoration: none;
  color: #222;
  font-weight: 600;
}
.company a:hover {
  color: #000;
  text-decoration: underline;
}
.footer {
  text-align: center;
  font-size: 0.9em;
  padding: 20px;
  background-color: #333;
  color: #fff;
  margin-top: 30px;
}
.footer a {
  color: #fff;
  text-decoration: none;
}